forensics-extra (2.61) unstable; urgency=medium

  * LICENSE: updated copyright years.
  * list-of-packages-extra: changed sipvicious from FED to FER. See #1083772
  * variables: changed STD_VER from 4.7.2 to 4.7.3.
  * templates/control.part1: removed no longer needed "Priority: optional"
    field.
  * debian/control: updated.
  * debian/copyright: updated copyright years.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 08 Feb 2026 17:25:20 -0300

forensics-extra (2.60) unstable; urgency=medium

  * list-of-packages-extra: changed xva-img from FED to FER.
    See ##1113648 (fixed on experimental only).
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 03 Nov 2025 20:45:49 -0300

forensics-extra (2.59) unstable; urgency=medium

  * list-of-packages-extra:
      - Changed from FED to FER:
          ~ dmitry. See #1096529
          ~ nast. See #1097432
          ~ packit. See #1097538
      - Changed from FGD to FGR:
          ~ imview. See ##1114104 (fltk1.4)
      - Removed tcptrace, no longer in Debian. (Closes: #1114763, #1115831)
  * templates/control.part1: removed no longer needed "Rules-Requires-Root: no"
    field.
  * variables: bumped STD_VER to 4.7.2.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 20 Sep 2025 13:07:14 -0300

forensics-extra (2.58) unstable; urgency=medium

  * detect-dead-packages.sh: created to search for removed packages from Sid.
  * list-of-packages-extra: removed ngrep and tcpdump, migrated to
    forensics-all.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 19 Mar 2025 14:34:18 -0300

forensics-extra (2.57) unstable; urgency=medium

  * LICENSE: updated copyright years.
  * list-of-packages-extra: changed nwipe from FED to FER. See #1088548.
  * debian/control: updated.
  * debian/copyright: updated packaging copyright years.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 09 Jan 2025 13:24:41 -0300

forensics-extra (2.56) unstable; urgency=medium

  * find-deps.sh: improved a message.
  * find-x11.sh: added a pre-checking to make the script running faster.
  * gen-control.sh: removed unnecessary text.
  * list-of-packages-extra: removed reaver and readpe, now in forensics-all.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.
  * debian/salsa-ci.yml: removed no longer needed allow_failure for piuparts.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 26 Aug 2024 15:33:19 -0300

forensics-extra (2.55) unstable; urgency=medium

  * find-deps.sh: added a pre-checking to make the script running faster.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 20 Aug 2024 15:46:58 -0300

forensics-extra (2.54) unstable; urgency=medium

  * find-build-deps.sh: created to search for packages with a specific build
    dependency. Similar to find-deps.sh.
  * find-deps.sh: added a tittle and reorganized the message about "providing
    a dependency name".
  * find-x11.sh: created to search for packages FED|FER|FES depending of
    x11-common. These packages should be referenced as FGD|FGR|FGS.
  * list-of-packages-extra:
      - Changed from FED to FER:
          ~ chntpw. See #1074882.
          ~ dact. See #1075183.
          ~ nstreams. See #1075323.
          ~ tcpxtract. See #1075557.
          ~ testdisk. See #1075563.
          ~ uni2ascii. See #1075604.
      - Changed from FER to FED:
          ~ cupp
          ~ hping3
          ~ sipgrep
          ~ tcpflow
      - Changed from FED to FGD:
          ~ membernator
          ~ sxiv
      - Updated bug number, keeping current state (FGR):
          ~ gimp. See #1078402.
  * variables: bumped STD_VER to 4.7.0.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/salsa-ci.yml: added temporary allow_failure for piuparts.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 19 Aug 2024 13:05:19 -0300

forensics-extra (2.53) unstable; urgency=medium

  * list-of-packages-extra: changed hwinfo from FED to FER. See #1069498
    (libx86emu).
  * debian/control: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 06 May 2024 15:12:54 -0300

forensics-extra (2.52) unstable; urgency=medium

  * list-of-packages-extra: changed linssid from FGD to FGR. See #1067913.
  * debian/control: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 26 Apr 2024 17:39:03 -0300

forensics-extra (2.51) unstable; urgency=medium

  * list-of-packages-extra: changed hping3 from FED to FER. See #1066662.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 24 Apr 2024 23:38:35 -0300

forensics-extra (2.50) unstable; urgency=medium

  * detect-conflicts.sh: added a exiting if Salsa is not available.
  * LICENSE: updated copyright years.
  * list-of-packages-extra
      - Removed p7zip-full, in transition to 7zip. Thanks to
        cacin@allfreemail.net. (Closes: #1063578)
      - Replaced from pev (no longer in Debian) to readpe. Thanks to David da
        Silva Polverari <polverari@debian.org>. (Closes: #1050055)
  * debian/control: updated.
  * debian/copyright: updated packaging copyright years.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 23 Apr 2024 13:12:51 -0300

forensics-extra (2.49) unstable; urgency=medium

  * list-of-packages-extra: changed gimp from FGD to FGR. See #1041382.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 01 Aug 2023 20:21:29 -0300

forensics-extra (2.48) unstable; urgency=medium

  * find-deps.sh: added an extra grep to monitor 'Inst' lines to avoid false
    positives.
  * list-of-packages-extra:
      - Changed sipgrep from FED to FER. See #999961.
      - Fixed a mistake in previous revision: changed sipcrack from FER to FED.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 23 Jul 2023 23:31:51 -0300

forensics-extra (2.47) unstable; urgency=medium

  * list-of-packages-extra:
      - Changed from FED to FER:
          ~ sipcrack (see #999961).
          ~ tcpflow (see #1037869).
      - Changed from FER to FED: bzip3, pngcheck and reaver.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 23 Jul 2023 10:51:42 -0300

forensics-extra (2.46) unstable; urgency=medium

  * find-deps.sh: created to find packages using a specific dependency.
  * variables: bumped STD_VER to 4.6.2.
  * debian/control: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 11 Jun 2023 15:01:46 -0300

forensics-extra (2.45) unstable; urgency=medium

  * list-of-packages-extra: moved reaver from FED to FER. See #1036809 and
    #1036591.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 31 May 2023 17:01:50 -0300

forensics-extra (2.44) unstable; urgency=medium

  * list-of-packages-extra: changed bzip3 from FED to FER. See #1034177.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 17 Apr 2023 20:59:36 -0300

forensics-extra (2.43) unstable; urgency=medium

  * list-of-packages-extra: changed pngcheck from FED to FER. See #1021278.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 02 Dec 2022 02:22:36 -0300

forensics-extra (2.42) unstable; urgency=medium

  * list-of-packages-extra: changed audacity from FGD to FGR because it is not
    not building on armel and s390x.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 01 Dec 2022 19:21:12 -0300

forensics-extra (2.41) unstable; urgency=medium

  * excluded-packages: updated with new packages.
  * list-of-packages-extra:
      - Added as FED: 7zip, ansifilter, bzip3, dupeguru, readstat, scrot,
                      unrar-free
      - Added as FER: guestfs-tools
      - Added as FGD: ansifilter-gui, arqiver, imview
      - Changed from FER to FED: arc, ddrutility, dhcpdump, membernator,
                                 nomarch, openpace
      - Changed from FER to FGR: diffoscope
      - Changed from FGR to FGD: audacity, mirage
      - Moved to forensics-all: bruteforce-luks, fatcat
      - Removed: unar
  * templates/control.part2: removed no longer needed 'Breaks: cupp3 (>= 0.0)'.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.
  * debian/tests/control: added two new tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 28 Nov 2022 13:57:12 -0300

forensics-extra (2.40) unstable; urgency=medium

  * list-of-packages-extra:
      - Changed arc from FED to FER. See #919697, #930722.
      - Changed telnet from FED to FI. (Closes: #1016851)
  * variables: excluded trash.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/salsa-ci.yml: added a request for autopkgtest over release 'testing'.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 15 Aug 2022 16:15:43 -0300

forensics-extra (2.39) unstable; urgency=medium

  * variables: bumped STD_VER to 4.6.1.
  * list-of-packages-extra: changed audacity from FGD to FGR. See #1004598.
  * debian/control: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 08 Jul 2022 23:13:52 -0300

forensics-extra (2.38) unstable; urgency=medium

  * list-of-packages-extra: changed ddrutility from FED to FER. See #1006393.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 19 May 2022 15:15:04 -0300

forensics-extra (2.37) unstable; urgency=medium

  * list-of-packages-extra:
      - openpace: changed from FED to FER. See #1006513.
      - tcpreplay: changed from FED to FER because it is not available for
        armhf, mips64el and mipsel.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 16 May 2022 23:33:23 -0300

forensics-extra (2.36) unstable; urgency=medium

  * list-of-packages-extra: changed membernator from FED to FER. See #1005438.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 03 Mar 2022 19:01:40 -0300

forensics-extra (2.35) unstable; urgency=medium

  * excluded-packages: added smb-nat. (See #1004019)
  * list-of-packages-extra: removed smb-nat. Thanks to Adrian
    Bunk <bunk@debian.org>. (Closes: #1004019)
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 20 Jan 2022 00:26:18 -0300

forensics-extra (2.34) unstable; urgency=medium

  * LICENSE: updated copyright years.
  * list-of-packages-extra:
      - Changed dhcpdump and nomarch from FED to FER. See #999183 and #999245.
      - Changed horst from FER to FED.
  * variables: dropped a digit from Standards-Version.
  * debian/control: updated.
  * debian/copyright: updated copyright years.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: re-added. The removing in previous
    revision was a mistake.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 13 Jan 2022 13:07:48 -0300

forensics-extra (2.33) unstable; urgency=medium

  * list-of-packages-extra:
      - Moved exfatprogs from FED to FED definitively. Thanks to IOhannes
        zmoelnig <umlaeute@debian.org>. (Closes: #1000898)
      - Moved unar from FED to FER because an unsatisfiable dependency
        (gnustep-base-common).
      - Removed hcxdumptool, now in forensics-all.
      - Set diffoscope definitively as FER.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 08 Dec 2021 21:52:02 -0300

forensics-extra (2.32) unstable; urgency=medium

  * list-of-packages-extra:
      - Changed horst from FED to FER. See #995202.
      - Changed imview from FGD to FGR. See #984059.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 29 Oct 2021 23:50:19 -0300

forensics-extra (2.31) unstable; urgency=medium

  * list-of-packages-extra: moved stegosuite from FGD to FGR because it depends
    of swt4-gtk, not available for 32-bit archs. See #960769.
  * debian/control: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 30 Sep 2021 16:11:08 -0300

forensics-extra (2.30) unstable; urgency=medium

  * excluded-packages: added new package names.
  * list-of-packages-extra:
      - Added png-definitive-guide, secure-delete and sslscan as FED.
      - Moved stegosuite from FGR to FGD.
  * variables: bumped STD_VER to 4.6.0.1.
  * debian/copyright: added rights for Sven Hoexter.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

  [ Sven Hoexter ]
  * Migrate from exfat-utils to exfatprogs and remove exfat-fuse from FED.
    Since bullseye we have in kernel support for exFAT, no need to rely
    on the fuse implementation anymore.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 20 Sep 2021 17:01:27 -0300

forensics-extra (2.29) unstable; urgency=medium

  * Generated a new debian/control, forgotten in last revision, to move
    stegosuite from FED to FGR. Thanks to Matthias Klose. (Closes: #984647)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 06 Mar 2021 15:58:29 -0300

forensics-extra (2.28) unstable; urgency=medium

  * list-of-packages-extra: stegosuite moved from FED to FGR.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 06 Feb 2021 16:30:52 -0300

forensics-extra (2.27) unstable; urgency=medium

  * excluded-packages: added new packages.
  * list-of-packages-extra:
      - ancient: added as FED.
      - Changed from FER to FED: ddrutility and nast:
      - john: removed because it is being provided by forensics-all.
  * README: changed from apt-get to apt in instructions.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 05 Feb 2021 21:50:17 -0300

forensics-extra (2.26) unstable; urgency=medium

  * LICENSE: updated copyright years.
  * list-of-packages-extra: changed john from FED to FER. (see #979054)
  * variables: bumped Standards-Version to 4.5.1.
  * debian/control: updated.
  * debian/copyright: updated copyright years.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 16 Jan 2021 18:03:46 -0300

forensics-extra (2.25) unstable; urgency=medium

  * debian/tests/control: improved the initial description to clarify the
    intent of the current CI tests. (Closes: #970950)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 25 Sep 2020 23:40:03 -0300

forensics-extra (2.24) unstable; urgency=medium

  * list-of-packages-extra:
      - Added ugrep.
      - Changed cupp from FED to FER. (see #969816)
      - Changed from FER to FED: hping3 and pecomato.
  * excluded-packages: updated.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 17 Sep 2020 17:29:47 -0300

forensics-extra (2.23) unstable; urgency=medium

  * list-of-packages-extra: added nwipe as FED.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 22 Aug 2020 22:44:00 -0300

forensics-extra (2.22) unstable; urgency=medium

  * list-of-packages-extra: moved packeth and packetsender from FED to FGD.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 20 Aug 2020 15:26:31 -0300

forensics-extra (2.21) unstable; urgency=medium

  * excluded-packages: added new packages.
  * list-of-packages-extra:
      - Added as FED: openpace, packeth, packetsender, packit.
      - Changed from FED to FER:
          ~ ddrutility, see #957129, #957808.
          ~ hping3, see #957341.
          ~ nast, see #957577.
          ~ pecomato, see #967198.
      - Removed snowdrop, now in forensics-all.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 19 Aug 2020 14:20:43 -0300

forensics-extra (2.20) unstable; urgency=medium

  * gen-control.sh: added a check for transitional packages.
  * list-of-packages-extra:
      - Changed from dnsutils to bind9-dnsutils because dnsutils is a
        transitional package.
      - Changed from netcat to netcat-openbsd because netcat is a transitional
        package. Thanks to Chris Hofstaedtler <zeha@debian.org>.
        (Closes: #966159)
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 23 Jul 2020 22:48:31 -0300

forensics-extra (2.19) unstable; urgency=medium

  * list-of-packages-extra:
      - Changed diffoscope from FED to FER. See #936632.
      - Changed exif and pev from FER to FED.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 13 Jul 2020 13:32:19 -0300

forensics-extra (2.18) unstable; urgency=medium

  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 08 Jul 2020 20:41:51 -0300

forensics-extra (2.17) unstable; urgency=medium

  * list-of-packages-extra: changed exif from FED to FER. See #962755.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 23 Jun 2020 16:29:37 -0300

forensics-extra (2.16) unstable; urgency=medium

  * excluded-packages: added new packages.
  * LICENSE: updated copyright years.
  * list-of-packages-extra:
      - Added diffoscope, squashfs-tools-ng and xva-img as FED.
      - Changed lynis and whatweb from FER to FED.
      - Changed pev from FED to FI. (see #960880)
  * variables: bumped DH level to 13.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/tests/control: using simple messages via echo to force a full
    install of suites forensics-extra and forensics-extra-gui.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 19 Jun 2020 16:17:44 -0300

forensics-extra (2.15) unstable; urgency=medium

  * list-of-packages-extra:
      - Added sipvicious as FED.
      - Removed flasm, to be removed from Debian. (Closes: #958073)
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 18 Apr 2020 00:59:12 -0300

forensics-extra (2.14) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * excluded-packages: added new packages.
  * variables: set STD_VER as 4.5.0.
  * debian/control: manually set Standards-Version as 4.5.0.
  * debian/copyright: updated packaging copyright years.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 24 Feb 2020 22:47:09 -0300

forensics-extra (2.13) unstable; urgency=medium

  * excluded-packages:
      - Added cupp3.
      - Sorted the list.
  * list-of-packages-extra:
      - Excluded ewf-tools, already in forensics-all package.
      - Set whatweb as FER. See #945498.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 11 Dec 2019 18:17:46 -0300

forensics-extra (2.12) unstable; urgency=medium

  * list-of-packages-extra:
      - Removed nasty because it was moved to forensics-all.
      - Set erofs-utils as FED.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 29 Nov 2019 20:54:57 -0300

forensics-extra (2.11) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * excluded-packages: added several new packages.
  * list-of-packages-extra:
      - Added new packages:
          ~ FED: hcxdumptool, ipv6toolkit, lltdscan, membernator and pcaputils.
          ~ FER: erofs-utils.
      - Changed arc from FI to FED.
      - Removed packages migrated to forensics-all package: rekall-core, pyrit
        and onesixtyone.
      - Renamed cupp3 to cupp because cupp3 was removed from Debian.
  * templates/control.part1: Added 'Rules-Requires-Root: no' to source stanza.
  * templates/control.part2: changed from 'Breaks: cupp' to 'Breaks: cupp3' for
    smooth upgrades from Buster that require switching from cupp3 to cupp.
  * variables: set STD_VER as 4.4.1.
  * debian/control: updated.
  * debian/copyright: added packaging rights for Samuel Henrique.
  * debian/forensics-extra.README.Debian: updated.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

  [ Samuel Henrique ]
  * Add salsa-ci.yml.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 21 Nov 2019 16:53:10 -0300

forensics-extra (2.10) unstable; urgency=medium

  * list-of-packages-extra: set lynis as FER. (see #935042)
  * variables: bumped Standards-Version to 4.4.0.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 01 Sep 2019 02:04:21 -0300

forensics-extra (2.9) unstable; urgency=medium

  * list-of-packages-extra: set arc as FI. See #930722.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 07 Jul 2019 12:05:25 -0300

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog forensics-extra-gui`.
